Subject: Why does HR ask for the current CTC?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 01:56:59 +0000

Top stories for Pankaj

-----

Question: Why does HR ask for the current CTC?

Answer from Aashish Sharma

HR: What's your current CTC?

Candidate: Excuse me, why do you need that information ?

HR: We need it for company records and to see if you will be in our budget.

Candid 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXwxfDF8MzU0NDI5NjE0In0%3D&al_pri=8&aoid=qgF5uRuKaHh&aoty=1&aty=4&cp=1&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: Why did Johnny Depp lose the case against Amber Heard even though the evidence was largely in his favour?

Answer from Vitmor Lothbrok

Hi.

I don't understand why so many people don't understand that the case in the U.K was not against Amber Heard, it was against News Group Newspapers, The Sun's publisher 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXwyfDF8MzI1ODEyMDk1In0%3D&al_pri=8&aoid=dyfpBngPPey&aoty=1&aty=4&cp=2&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: Can Arvind Kejriwal ever defeat Mr. Modi for the PM chair?

Answer from Achal Gautam

Modi is 71 years old politician and the 2024 election may be his last election (as Modi has enforced the rule of retirement from politics at the age of 75).

Modi will be  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXwzfDF8MzUzNjg0MjQ0In0%3D&al_pri=8&aoid=XuWY3oFmsqB&aoty=1&aty=4&cp=3&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: How do I become mentally strong?

Answer from Kalyani Dasari

1. I stopped arguing with my parents…I became 1% stronger.
2. I stopped crying over small things…I became 1% stronger.
3. I started moving on from toxic people…I became 1% 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXw0fDF8MTg3ODUxMzYxIn0%3D&al_pri=8&aoid=aKKxdRVLvRY&aoty=1&aty=4&cp=4&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: Why are TCS employees resigning?

Answer from Shubh Kulkarni

The review given below is Genuine. Must read :

1. TCS is not a bad organization just the policies are old and they need to upgrade it.
2. Highest salary hike is up to 8%  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXw1fDF8MzUyNjk3Mzc1In0%3D&al_pri=8&aoid=jTvMbyoHBq1&aoty=1&aty=4&cp=5&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: Could you give me an SSC CHSL reasoning strategy?

Answer from Rishabh Purwar

Once upon a time when candidates haven't even touched this section and always scored 40+ , 45+ or sometimes even touch 50 marks.

But now, Time is change. The level of rea 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXw2fDF8MzQxOTk5NTg3In0%3D&al_pri=8&aoid=oBguhXL3zaH&aoty=1&aty=4&cp=6&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: I was refused a USA visa on a counter interview. When I was asked “do you know anyone in the USA”, I replied honestly “no”. The same time she returned back my passport. What should I answer?

Answer from Kathryn Berck

You weren’t refused the visa due to your answer to one single question. Your whole situation did not give the consular officer confidence that you intended just to visit a 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXw3fDF8MzU1NTMwMjQ2In0%3D&al_pri=8&aoid=03BpgSOu6F&aoty=1&aty=4&cp=7&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: My husband and I keep trying for a son but we always got daughters, Is there something wrong with me?

Answer from Jennifer Bell

I AM THE ANSWERER NOT THE ONE ASKING TJE QUESTION. STOP COMMENTING. No, then gender of the baby is 100% the father’s genes. It is the sperm that carries the chromosomes fo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXw4fDF8MzQ3OTY0MjI5In0%3D&al_pri=8&aoid=zxXBHzguxQx&aoty=1&aty=4&cp=8&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: I have received a job offer from Qatar for 8500QAR/month. Should I opt for this offer?

Answer from Sven Williams

A monthly salary of QR8,500 is enough to live on in Qatar, as long as you don't expect to park your gold-plated Land Cruiser at your luxury studio at the Pearl. I make a b 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXw5fDF8MjMzMDU0ODMifQ%3D%3D&al_pri=8&aoid=nCdoEZSGYu&aoty=1&aty=4&cp=9&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXwxMHwxfDMwMzI5Mzk3NSJ9&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=10&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: What is the salary of a CRPF constable?

Answer from Vikas Singh

Contable GD is level-3 grade pay 2000 basic pay 21700

Newly appointed constable GD of CRPF salary

Maximum salary when you're taking HRA of X city 27% of basic pay.

Mini 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXwxMXwxfDM1MDY3MzkxMSJ9&al_pri=8&aoid=VLVwhBiuRGq&aoty=1&aty=4&cp=11&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----
Question: Why is Shikhar Dhawan in the news?

Answer from Amit Kumar

Shikhar dhawan is in news because her wife ayesha has written a long Instagram post about her 2nd divorce with dhawan . Her post is quite painful , as she is telling in he 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5Njk2NjI2OTA0ODE0MzA1MXwxMnwxfDMwNjU0MDUxNiJ9&al_pri=8&aoid=o0gjBZ8S9xZ&aoty=1&aty=4&cp=12&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c4f5a6606ab7402da9c89053b54887ce&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c4f5a6606ab7402da9c89053b54887ce&t=1654221417644407&token=f287c28f48cdeed9167846c670f55607b3618e31eb178dd6130c0ceaaf75ccc3feb6c880273808f889e0d19e7642111824d06852aff3c1d733c65491b0d6a44f&type=2&uid=1769591284